Subject: Re: [lojban] Vocabulary (more to come)

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Jul 2000 09:21:42 PDT

la rafael cusku di'e

>vala:valan
>lamba:lamben
>halla:alar

You can't have "la" in a name.

>bevle'u	x1 is a sign/letter carrying sign/letter/accent x2 in
>	alphabet/character set x3 representing x4
>	(x1 = bevri1/lerfu1, x2 = bevri2, x3 = lerfu2, x4 = lerfu3)
>
>selbevle'u	x1 is an accent/sign/letter carried by sign/letter x2 in ...
>	(see bevle'u)

I wouldn't mind the metaphor if {bevri} just meant "carries",
but it means "carries-to-from-via", and accents are not carried
forth like that. I propose:

lerja'i x1 is an accent/sign/decoration on letter/sign x2
of alphabet x3 representing x4
(x1=j1, x2=j2=l1, x3=l2, x4=l3)

>(FIXME: wouldn't it be better not to include this x4 place in the fu'ivla
>"lerfrtengua", and use "sema'e" of selma'o BAI to indicate the structure ?)

Certainly. The less complicated the place structure, the easier
it is to use the word. Could you explain what is the "mode" x3
of lerfrtengua?

>nitci'ali'i	x1 is an underline stroke for text/signs x2
>	(x1 = cnita1/linji1, x2 = ciska2)

Won't {nitli'i} do? Otherwise, what happens to ciska1?

>ninja'osku	x1 announces x2 to audience x3 via expressive medium x4
>	(x1 = ninja'o1/cusku1, x2=ninja'o2/cusku2, x3 = ninja'o3/cusku3
>	x4 = cusku4)

{noisku} might also work for this.

>ci'armo'a	x1 is a set of notations including x2 in document x3 with
>	structure x4
>	(x1 = ciska2/morna1, x2 = morna2, x3 = ciska3, x4 = morna3)

I still miss the writer in "writer-pattern". Can't you use
{lermo'a} or {snimo'a}? Or, if you need the substratum place
maybe {sniba'amo'a}. I think you have to keep the writer
place if you use {ciska}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com